
Foreman - Feature #196

create rpm spec file for foreman

04/06/2010 03:39 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category:    

Target version: 0.1-5   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 96ec285f - 04/06/2010 05:09 AM - Ohad Levy

fixes #196 -  create rpm spec file for foreman

History

#1 - 04/06/2010 05:11 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 96ec285f8ce04d484c505be7319835961b4e7f2b.

#2 - 04/13/2010 08:41 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
